.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-6.429840px;}
.ls7{letter-spacing:-0.166272px;}
.ls19{letter-spacing:-0.148296px;}
.ls6{letter-spacing:-0.114504px;}
.ls8{letter-spacing:-0.079272px;}
.ls5{letter-spacing:-0.070464px;}
.lsa{letter-spacing:-0.052848px;}
.lsb{letter-spacing:-0.044040px;}
.lsd{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.009600px;}
.ls1b{letter-spacing:-0.004800px;}
.ls16{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004800px;}
.lse{letter-spacing:0.009600px;}
.ls1c{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.022344px;}
.lsf{letter-spacing:0.024000px;}
.ls18{letter-spacing:0.028056px;}
.ls1d{letter-spacing:0.038400px;}
.ls11{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.067200px;}
.ls1{letter-spacing:0.089376px;}
.ls4{letter-spacing:0.102144px;}
.ls2{letter-spacing:0.137256px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.197904px;}
.ws3{word-spacing:-0.162792px;}
.ws1{word-spacing:-0.150024px;}
.wsd{word-spacing:-0.144000px;}
.ws10{word-spacing:-0.124248px;}
.wse{word-spacing:-0.091200px;}
.wsf{word-spacing:-0.076152px;}
.ws14{word-spacing:-0.038400px;}
.ws15{word-spacing:-0.019200px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.009600px;}
.ws12{word-spacing:0.062400px;}
.ws4{word-spacing:1.156800px;}
.ws6{word-spacing:1.190400px;}
.ws5{word-spacing:1.228800px;}
.wsb{word-spacing:1.838400px;}
.wsc{word-spacing:1.905600px;}
.wsa{word-spacing:1.944000px;}
.ws8{word-spacing:6.532800px;}
.ws7{word-spacing:6.595200px;}
.ws9{word-spacing:6.734400px;}
.ws11{word-spacing:129.595200px;}
._7{margin-left:-129.600000px;}
._8{margin-left:-85.680000px;}
._2{margin-left:-6.421032px;}
._1{margin-left:-1.091664px;}
._5{width:1.536000px;}
._3{width:6.378792px;}
._4{width:7.392408px;}
._c{width:55.675200px;}
._9{width:84.480000px;}
._6{width:90.672000px;}
._b{width:125.702400px;}
._a{width:129.600000px;}
._0{width:1544.640000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:70.080000px;}
.fs2{font-size:88.080000px;}
.fs4{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y5{bottom:60.840025px;}
.y4{bottom:75.584596px;}
.y3{bottom:90.329167px;}
.y2{bottom:105.169797px;}
.y2a{bottom:173.880149px;}
.y29{bottom:196.044727px;}
.y28{bottom:218.209305px;}
.y27{bottom:251.456171px;}
.y26{bottom:284.703038px;}
.y25{bottom:317.949905px;}
.y24{bottom:351.196772px;}
.y21{bottom:384.443478px;}
.y23{bottom:384.443638px;}
.y22{bottom:393.309309px;}
.y20{bottom:417.690344px;}
.y1f{bottom:450.744476px;}
.y1e{bottom:483.991342px;}
.y1d{bottom:517.238209px;}
.y1c{bottom:550.485076px;}
.y1b{bottom:583.924678px;}
.y1a{bottom:606.089256px;}
.y19{bottom:627.482969px;}
.y18{bottom:646.756438px;}
.y17{bottom:680.003304px;}
.y16{bottom:713.250171px;}
.y15{bottom:746.497038px;}
.y14{bottom:779.743904px;}
.y13{bottom:801.908482px;}
.y12{bottom:824.073060px;}
.y11{bottom:846.237638px;}
.y10{bottom:868.402216px;}
.yf{bottom:899.047154px;}
.ye{bottom:929.595724px;}
.yd{bottom:976.334073px;}
.yc{bottom:1038.973097px;}
.yb{bottom:1084.651401px;}
.ya{bottom:1106.815979px;}
.y9{bottom:1128.980556px;}
.y8{bottom:1151.145134px;}
.y7{bottom:1173.309712px;}
.y6{bottom:1195.474290px;}
.y1{bottom:1218.313442px;}
.h9{height:29.494080px;}
.h3{height:30.643200px;}
.h8{height:38.196240px;}
.h2{height:44.352000px;}
.h7{height:46.080000px;}
.h4{height:46.992000px;}
.h6{height:86.230320px;}
.h5{height:101.737680px;}
.h1{height:1325.859346px;}
.h0{height:1352.360472px;}
.w1{width:944.403750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:45.581936px;}
.x9{left:102.438897px;}
.x4{left:107.642349px;}
.x7{left:149.177245px;}
.xb{left:153.224690px;}
.xa{left:159.295857px;}
.xc{left:163.246934px;}
.x1{left:194.566446px;}
.x8{left:253.061658px;}
.x3{left:260.771076px;}
.x5{left:400.407444px;}
.x2{left:478.080306px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-5.337754pt;}
.ls7{letter-spacing:-0.138031pt;}
.ls19{letter-spacing:-0.123108pt;}
.ls6{letter-spacing:-0.095056pt;}
.ls8{letter-spacing:-0.065808pt;}
.ls5{letter-spacing:-0.058496pt;}
.lsa{letter-spacing:-0.043872pt;}
.lsb{letter-spacing:-0.036560pt;}
.lsd{letter-spacing:-0.023908pt;}
.ls14{letter-spacing:-0.019924pt;}
.ls17{letter-spacing:-0.016636pt;}
.ls12{letter-spacing:-0.011954pt;}
.ls10{letter-spacing:-0.007969pt;}
.ls1b{letter-spacing:-0.003985pt;}
.ls16{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003985pt;}
.lse{letter-spacing:0.007969pt;}
.ls1c{letter-spacing:0.010599pt;}
.lsc{letter-spacing:0.011954pt;}
.ls15{letter-spacing:0.015939pt;}
.ls3{letter-spacing:0.018549pt;}
.lsf{letter-spacing:0.019924pt;}
.ls18{letter-spacing:0.023291pt;}
.ls1d{letter-spacing:0.031878pt;}
.ls11{letter-spacing:0.035863pt;}
.ls13{letter-spacing:0.055786pt;}
.ls1{letter-spacing:0.074196pt;}
.ls4{letter-spacing:0.084795pt;}
.ls2{letter-spacing:0.113944pt;}
.ws2{word-spacing:-0.164291pt;}
.ws3{word-spacing:-0.135142pt;}
.ws1{word-spacing:-0.124543pt;}
.wsd{word-spacing:-0.119542pt;}
.ws10{word-spacing:-0.103145pt;}
.wse{word-spacing:-0.075710pt;}
.wsf{word-spacing:-0.063218pt;}
.ws14{word-spacing:-0.031878pt;}
.ws15{word-spacing:-0.015939pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.007969pt;}
.ws12{word-spacing:0.051802pt;}
.ws4{word-spacing:0.960321pt;}
.ws6{word-spacing:0.988215pt;}
.ws5{word-spacing:1.020093pt;}
.wsb{word-spacing:1.526154pt;}
.wsc{word-spacing:1.581940pt;}
.wsa{word-spacing:1.613818pt;}
.ws8{word-spacing:5.423226pt;}
.ws7{word-spacing:5.475028pt;}
.ws9{word-spacing:5.590585pt;}
.ws11{word-spacing:107.583898pt;}
._7{margin-left:-107.587883pt;}
._8{margin-left:-71.127545pt;}
._2{margin-left:-5.330442pt;}
._1{margin-left:-0.906249pt;}
._5{width:1.275116pt;}
._3{width:5.295376pt;}
._4{width:6.136833pt;}
._c{width:46.218958pt;}
._9{width:70.131361pt;}
._6{width:75.271671pt;}
._b{width:104.352277pt;}
._a{width:107.587883pt;}
._0{width:1282.288174pt;}
.fs1{font-size:26.498497pt;}
.fs5{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs3{font-size:58.177151pt;}
.fs2{font-size:73.119913pt;}
.fs4{font-size:86.269543pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:50.506555pt;}
.y4{bottom:62.746811pt;}
.y3{bottom:74.987067pt;}
.y2{bottom:87.307067pt;}
.y2a{bottom:144.347200pt;}
.y29{bottom:162.747200pt;}
.y28{bottom:181.147200pt;}
.y27{bottom:208.747200pt;}
.y26{bottom:236.347200pt;}
.y25{bottom:263.947200pt;}
.y24{bottom:291.547200pt;}
.y21{bottom:319.147067pt;}
.y23{bottom:319.147200pt;}
.y22{bottom:326.507067pt;}
.y20{bottom:346.747067pt;}
.y1f{bottom:374.187067pt;}
.y1e{bottom:401.787067pt;}
.y1d{bottom:429.387067pt;}
.y1c{bottom:456.987067pt;}
.y1b{bottom:484.747067pt;}
.y1a{bottom:503.147067pt;}
.y19{bottom:520.907131pt;}
.y18{bottom:536.907067pt;}
.y17{bottom:564.507067pt;}
.y16{bottom:592.107067pt;}
.y15{bottom:619.707067pt;}
.y14{bottom:647.307067pt;}
.y13{bottom:665.707067pt;}
.y12{bottom:684.107067pt;}
.y11{bottom:702.507067pt;}
.y10{bottom:720.907067pt;}
.yf{bottom:746.347067pt;}
.ye{bottom:771.707067pt;}
.yd{bottom:810.507067pt;}
.yc{bottom:862.507067pt;}
.yb{bottom:900.427067pt;}
.ya{bottom:918.827067pt;}
.y9{bottom:937.227067pt;}
.y8{bottom:955.627067pt;}
.y7{bottom:974.027067pt;}
.y6{bottom:992.427067pt;}
.y1{bottom:1011.387067pt;}
.h9{height:24.484611pt;}
.h3{height:25.438557pt;}
.h8{height:31.708739pt;}
.h2{height:36.818964pt;}
.h7{height:38.253469pt;}
.h4{height:39.010569pt;}
.h6{height:71.584395pt;}
.h5{height:84.457883pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:784.000000pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x6{left:37.840000pt;}
.x9{left:85.040000pt;}
.x4{left:89.359664pt;}
.x7{left:123.840000pt;}
.xb{left:127.200000pt;}
.xa{left:132.240000pt;}
.xc{left:135.520000pt;}
.x1{left:161.520000pt;}
.x8{left:210.080000pt;}
.x3{left:216.480000pt;}
.x5{left:332.399608pt;}
.x2{left:396.880000pt;}
}
